Index: palm/trunk/SOURCE/run_control.f90
===================================================================
--- palm/trunk/SOURCE/run_control.f90	(revision 2)
+++ palm/trunk/SOURCE/run_control.f90	(revision 3)
@@ -8,63 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: run_control.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.20  2006/06/02 15:23:47  raasch
 ! cpp-directives extended for lctit
-!
-! Revision 1.19  2006/02/23 12:54:21  raasch
-! Output buffer is flushed also on NEC, nt_anz renamed current_timestep_number
-!
-! Revision 1.18  2004/01/30 10:38:26  raasch
-! Euler-step information removed in case of Runge-Kutta
-!
-! Revision 1.17  2003/10/29 09:13:18  raasch
-! Data are forced to be immediately written on disc on IBM and Linux clusters
-!
-! Revision 1.16  2003/04/16 13:12:39  raasch
-! Output format of iteration count enlarged
-!
-! Revision 1.15  2001/07/20 13:13:45  raasch
-! Additional output of the number of multigrid cycles used
-!
-! Revision 1.14  2001/03/30 07:52:24  raasch
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.13  2001/01/22 08:04:54  raasch
-! Module test_variables removed
-!
-! Revision 1.12  2001/01/03 13:46:12  letzel
-! File output and all comments translated into English.
-!
-! Revision 1.11  1998/09/22 17:29:49  raasch
-! Ausgabeformate t.w. um einige Kommastellen erweitert
-!
-! Revision 1.10  1998/07/06 12:32:56  raasch
-! + USE test_variables
-!
-! Revision 1.9  1998/04/21 16:23:48  raasch
-! Ausgabe von advected_distance
-!
-! Revision 1.8  1998/03/30 11:50:16  raasch
-! Divergenzen stehen jetzt in hom
-!
-! Revision 1.7  1998/03/25 13:57:06  raasch
-! Erweiterungen fuer Gebietsstatistiken,
-! dt in dt_3d umbenannt
-!
-! Revision 1.6  1998/03/18 20:19:50  raasch
-! Pruefen, ob Einheit 15 bereits geoeffnet ist
-!
-! Revision 1.5  1998/03/03 08:01:49  raasch
-! Aufruf von flow_statistics erfolgt jetzt gegebenenfalls hier,
-! Ausgabe von w* und z_i
-!
-! Revision 1.4  1998/02/04 16:10:46  raasch
-! e_total und e_pertu stehen jetzt im Feld hom
-!
-! Revision 1.3  1998/01/23 10:08:01  raasch
-! Ausgabe von u* und theta*
-!
-! Revision 1.2  1997/08/26 06:34:36  raasch
-! Schoenheitskorrekturen
 !
 ! Revision 1.1  1997/08/11 06:25:38  raasch
Index: palm/trunk/SOURCE/singleton.f90
===================================================================
--- palm/trunk/SOURCE/singleton.f90	(revision 2)
+++ palm/trunk/SOURCE/singleton.f90	(revision 3)
@@ -8,5 +8,7 @@
 ! Former revisions:
 ! -----------------
-! $Log: singleton.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.2  2004/04/30 12:52:09  raasch
 ! Shape of arrays is explicitly stored in ishape and handled to the
Index: palm/trunk/SOURCE/sor.f90
===================================================================
--- palm/trunk/SOURCE/sor.f90	(revision 2)
+++ palm/trunk/SOURCE/sor.f90	(revision 3)
@@ -8,30 +8,10 @@
 ! Former revisions:
 ! -----------------
-! $Log: sor.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.9  2005/03/26 21:02:23  raasch
 ! Implementation of non-cyclic (Neumann) horizontal boundary conditions,
 ! dx2,dy2 replaced by ddx2,ddy2
-!
-! Revision 1.8  2001/03/30 07:52:44  raasch
-! Arrays f1-f3 changed from dummy arguments to allocatable arrays,
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.7  2001/01/30 21:41:25  letzel
-! All comments translated into English.
-!
-! Revision 1.6  2001/01/22 08:06:14  raasch
-! Module test_variables removed
-!
-! Revision 1.5  1998/07/06 12:33:13  raasch
-! + USE test_variables
-!
-! Revision 1.4  1997/09/12 06:30:12  raasch
-! Randbedingungen umbenannt
-!
-! Revision 1.3  1997/09/09 08:30:44  raasch
-! Kehrwerte der Gitterweiten implementiert
-!
-! Revision 1.2  1997/08/29 09:00:58  raasch
-! omega --> omega_sor
 !
 ! Revision 1.1  1997/08/11 06:25:56  raasch
@@ -42,5 +22,5 @@
 ! ------------
 ! Solve the Poisson-equation with the SOR-Red/Black-scheme.
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 
     USE grid_variables
Index: palm/trunk/SOURCE/spline_x.f90
===================================================================
--- palm/trunk/SOURCE/spline_x.f90	(revision 2)
+++ palm/trunk/SOURCE/spline_x.f90	(revision 3)
@@ -8,32 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: spline_x.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.8  2004/04/30 12:54:20  raasch
 ! Names of transpose indices changed, enlarged transposition arrays introduced
-!
-! Revision 1.7  2003/03/16 09:47:17  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.6  2001/03/30 07:53:19  raasch
-! Arrays r, vad and wrk_spline changed from 3D to 2D and removed from argument
-! list. Several loops over k/j (parallel/non-parallel) combined to one loop.
-! Application of long filter moved to this routine. All comments and identifiers
-! translated into English.
-!
-! Revision 1.5  2001/01/22 08:07:41  raasch
-! Module test_variables removed
-!
-! Revision 1.4  1999/03/25 07:32:31  raasch
-! Filterung der Ueberschwinger geschieht optional, ups_limit_e eingefuehrt,
-! Ueberschwinger werden in gewissen Grenzen erlaubt
-!
-! Revision 1.3  1999/02/26 17:53:26  schroeter
-! - Gradientenkontrolle fuer den nicht-parallelen Teil
-! - statistische Auswertung ueber den prozentualen Anteil des
-!   Upstream-Verfahrens an der Gesamtadvektion fuer nicht-
-!   parallelen Teil
-!
-! Revision 1.2  1999/02/17 09:30:19  raasch
-! Wertebegrenzung zur Verhinderung von Ueberschwingern
 !
 ! Revision 1.1  1999/02/05 09:15:59  raasch
Index: palm/trunk/SOURCE/spline_y.f90
===================================================================
--- palm/trunk/SOURCE/spline_y.f90	(revision 2)
+++ palm/trunk/SOURCE/spline_y.f90	(revision 3)
@@ -8,35 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: spline_y.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.9  2004/04/30 12:54:37  raasch
 ! Names of transpose indices changed, enlarged transposition arrays introduced
-!
-! Revision 1.8  2003/03/16 09:48:41  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.7  2001/03/30 07:53:40  raasch
-! Arrays r and wrk_spline changed from 3D to 2D and removed from argument
-! list. Several loops over k/i (parallel/non-parallel) combined to one loop.
-! Application of long filter moved to this routine. All comments and identifiers
-! translated into English.
-!
-! Revision 1.6  2001/01/22 08:09:04  raasch
-! Module test_variables removed
-!
-! Revision 1.5  1999/11/25 16:30:42  raasch
-! Laufindex-Fehler korrigiert
-!
-! Revision 1.4  1999/03/25 07:33:16  raasch
-! Filterung der Ueberschwinger geschieht optional, ups_limit_e eingefuehrt,
-! Ueberschwinger werden in gewissen Grenzen erlaubt
-!
-! Revision 1.3  1999/02/26 17:54:28  schroeter
-! - Gradientenkontrolle fuer den nicht-parallelen Teil
-! - statistische Auswertung ueber den prozentualen Anteil des
-!   Upstream-Verfahrens an der Gesamtadvektion fuer nicht-
-!   parallelen Teil
-!
-! Revision 1.2  1999/02/17 09:31:34  raasch
-! Test einer Wertebegrenzung zur Verhinderung von Ueberschwingern
 !
 ! Revision 1.1  1999/02/05 09:16:31  raasch
Index: palm/trunk/SOURCE/spline_z.f90
===================================================================
--- palm/trunk/SOURCE/spline_z.f90	(revision 2)
+++ palm/trunk/SOURCE/spline_z.f90	(revision 3)
@@ -8,36 +8,10 @@
 ! Former revisions:
 ! -----------------
-! $Log: spline_z.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.9  2005/06/29 08:22:56  steinfeld
 ! Dependency of ug and vg on height considered in the determination of the
 ! upper boundary condition for vad
-!
-! Revision 1.8  2004/04/30 12:55:23  raasch
-! Enlarged transposition arrays introduced
-!
-! Revision 1.7  2003/03/16 09:49:33  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.6  2001/03/30 07:54:07  raasch
-! Arrays r vad, and wrk_spline changed from 3D to 2D and removed from argument
-! list. Several loops over i combined to one loop.
-! Application of long filter moved to this routine. All comments and identifiers
-! translated into English.
-!
-! Revision 1.5  2001/01/22 08:10:21  raasch
-! Module test_variables removed
-!
-! Revision 1.4  1999/03/25 07:34:55  raasch
-! Filterung der Ueberschwinger geschieht optional, ups_limit_e eingefuehrt,
-! Ueberschwinger werden in gewissen Grenzen erlaubt
-!
-! Revision 1.3  1999/02/26 17:55:41  schroeter
-! - Gradientenkontrolle fuer den nicht-parallelen Teil
-! - statistische Auswertung ueber den prozentualen Anteil des
-!   Upstream-Verfahrens an der Gesamtadvektion fuer nicht-
-!   parallelen Teil
-!
-! Revision 1.2  1999/02/17 09:32:55  raasch
-! Wertebegrenzung zur Verhinderung von Ueberschwingern
 !
 ! Revision 1.1  1999/02/05 09:17:16  raasch
Index: palm/trunk/SOURCE/sum_up_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 2)
+++ palm/trunk/SOURCE/sum_up_3d_data.f90	(revision 3)
@@ -8,5 +8,7 @@
 ! Former revisions:
 ! -----------------
-! $Log: sum_up_3d_data.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.1  2006/02/23 12:55:23  raasch
 ! Initial revision
Index: palm/trunk/SOURCE/swap_timelevel.f90
===================================================================
--- palm/trunk/SOURCE/swap_timelevel.f90	(revision 2)
+++ palm/trunk/SOURCE/swap_timelevel.f90	(revision 3)
@@ -1,5 +1,5 @@
  SUBROUTINE swap_timelevel
 
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! Actual revisions:
 ! -----------------
@@ -8,27 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: swap_timelevel.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.8  2004/01/28 15:28:18  raasch
 ! Swaping for Runge-Kutta schemes implemented
-!
-! Revision 1.7  2002/05/02 18:58:36  raasch
-! Swaping of prognostic quantities re-changed to three timelevels
-!
-! Revision 1.6  2001/08/21  10:01:58  10:01:58  raasch (Siegfried Raasch)
-! Surface momentum fluxes are swapped also when they are prescribed
-! 
-! Revision 1.5  2001/03/30 07:54:39  raasch
-! Swaping of prognostic quantities changed over from three to two timelevels,
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.4  2001/01/29 12:36:03  raasch
-! Passive scalar is considered
-!
-! Revision 1.3  2001/01/25 07:26:48  raasch
-! Sensible and latent heat fluxes are swaped, when use_surface_fluxes = .TRUE.,
-! module test_variables removed
-!
-! Revision 1.2  2000/04/13 13:59:26  schroeter
-! + swapping timelevels of moisture variables
 !
 ! Revision 1.1  2000/01/10  10:08:58  10:08:58  raasch (Siegfried Raasch)
@@ -39,5 +21,5 @@
 ! ------------
 ! Swap of timelevels of variables after each timestep
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 
     USE arrays_3d
Index: palm/trunk/SOURCE/temperton_fft.f90
===================================================================
--- palm/trunk/SOURCE/temperton_fft.f90	(revision 2)
+++ palm/trunk/SOURCE/temperton_fft.f90	(revision 3)
@@ -8,5 +8,7 @@
 ! Former revisions:
 ! -----------------
-! $Log: temperton_fft.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.2  2003/04/16 12:49:25  raasch
 ! Abort in case of illegal factors
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 2)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 3)
@@ -8,37 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: time_integration.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.8  2006/08/22 14:16:05  raasch
 ! Disturbances are imposed only for the last Runge-Kutta-substep
-!
-! Revision 1.7  2006/08/04 15:04:39  raasch
-! Output of particle timeseries
-!
-! Revision 1.6  2006/02/23 12:58:38  raasch
-! Data output (1d, 2d, 3d, sp) can be skipped for a given time interval from
-! simulation start, additional argument nzb_.._inner added to call of
-! disturb_field, nt_anz renamed current_timestep_number, pl.. renamed do..,
-! ..anz renamed ..n, dt_average renamed dt_averaging_interval_pr,
-! time_average_.. renamed time_do.._av, routines plot_.. renamed data_output_..,
-! additional call of user_actions (after_integration)
-!
-! Revision 1.5  2005/06/26 20:10:20  raasch
-! +call of interaction_droplets_ptq (+module of the same name)
-!
-! Revision 1.4  2005/04/23 09:39:01  raasch
-! Revised calculation of output time counters regarding a possible decrease of
-! the output time interval in case of restart runs
-!
-! Revision 1.3  2005/03/26 21:10:26  raasch
-! Pres is called by default only at the last Runge-Kutta-substep.
-! Determination of the timestep moved from end to the beginning of the
-! time loop in order to assure consistent output in run_control (first line
-! in restart runs must be equal to the last line in the corresponding
-! previous run). Exchange of ghost points for km and kh removed.
-! Changes regarding non-cyclic boundary conditions:
-! arguments are added to call of routines disturb_field, exchange_horiz,
-! and boundary_conds, which is now called for a second time after pres in
-! order to set the velocity boundary conditions at the outflow. Velocity
-! perturbations are imposed near the inflow throughout the whole run.
 !
 ! Revision 1.2  2004/04/30 13:03:40  raasch
@@ -47,66 +19,4 @@
 ! impulse_advec renamed momentum_advec
 !
-! Revision 1.1  2004/04/30 12:58:21  raasch
-! Initial revision
-!
-! Revision 1.44  2004/01/28 15:17:26  raasch
-! Additional intermediate timesteps for the Runge-Kutta schemes, setting
-! of the steering factors for prognostic equations within the new
-! routine timestep_scheme_steering at the beginning of each step (former
-! part of routine timestep called at the end of each step), routine
-! run_control is not called for the Runge-Kutta schemes automatically in case
-! of timestep changes.
-!
-! Revision 1.43  2003/03/16 09:40:12  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.42  2003/03/12 16:33:23  raasch
-! New routine prognostic_equations_vec is used on NEC machines
-!
-! Revision 1.41  2003/03/04 11:31:39  raasch
-! Module DVRP added in case that dvrp graphics package is switched on
-!
-! Revision 1.40  2002/12/19 15:45:13  raasch
-! Routine check_cpu_time renamed to check_for_restart
-!
-! Revision 1.39  2002/06/11 13:11:44  raasch
-! +USE user_actions_mod, prognostic_equations_mod,
-! temperature offset at cyclic boundaries in case of sloping surface moved
-! from prognostic_equations to this subroutine. Particle advection moved from
-! prognostic_equations to this routine. A fast version of prognostic_equations
-! is called in case that the Piascek-Williams advection scheme is used.
-!
-! Revision 1.38  2002/05/02 18:52:19  raasch
-! Application of time filter and exchange of ghost points moved from
-! prognostic_equations to this routine.
-! Error in calculating output time intervals for various quantities removed.
-!
-! Revision 1.37  2001/08/21  09:51:26  09:51:26  raasch (Siegfried Raasch)
-! Time measurements for user_actions moved to that subroutine
-! 
-! Revision 1.36  2001/03/30 07:34:24  raasch
-! Timelevel t+dt eliminated, Asselin filter now included in
-! prognostic_equations, arguments removed from pres,
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.35  2001/01/25 07:06:43  raasch
-! Time measurements with dvrp software included
-!
-! Revision 1.34  2001/01/05 15:12:50  raasch
-! Calculation and plot of spectra
-!
-! Revision 1.33  2000/04/27 06:40:49  raasch
-! Old revision remarks deleted, output of isosurfaces and particles now
-! combined into new routine data_output_dvrp (includes former routines
-! plot_particles and plot_isosurface)
-!
-! Revision 1.32  2000/04/13 13:39:30  schroeter
-! computation of prognostic equations moved to the new routine
-! prognostic_equation, new routines calc_liquid_water_content and
-! compute_vpt
-!
-! Revision 1.31  2000/01/25  16:25:24  16:25:24  letzel (Marcus Letzel)
-! All comments translated into English
-! 
 ! Revision 1.1  1997/08/11 06:19:04  raasch
 ! Initial revision
Index: palm/trunk/SOURCE/time_to_string.f90
===================================================================
--- palm/trunk/SOURCE/time_to_string.f90	(revision 2)
+++ palm/trunk/SOURCE/time_to_string.f90	(revision 3)
@@ -1,5 +1,5 @@
  FUNCTION time_to_string( time )
 
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 ! Actual revisions:
 ! -----------------
@@ -8,10 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: time_to_string.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.3  2001/01/22 08:16:04  raasch
 ! Comments translated into English
-!
-! Revision 1.2  1998/03/09 16:24:53  raasch
-! Dreistellige Stundenausgabe ermoeglicht
 !
 ! Revision 1.1  1997/08/11 06:26:08  raasch
@@ -22,5 +21,5 @@
 ! ------------
 ! Transforming the time from real to character-string hh:mm:ss
-!-------------------------------------------------------------------------------!
+!------------------------------------------------------------------------------!
 
     IMPLICIT NONE
Index: palm/trunk/SOURCE/timestep.f90
===================================================================
--- palm/trunk/SOURCE/timestep.f90	(revision 2)
+++ palm/trunk/SOURCE/timestep.f90	(revision 3)
@@ -8,74 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: timestep.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.21  2006/02/23 12:59:44  raasch
 ! nt_anz renamed current_timestep_number
-!
-! Revision 1.20  2005/04/23 09:45:38  raasch
-! fcl_factor renamed cfl_factor
-!
-! Revision 1.19  2005/03/26 21:11:53  raasch
-! In case of non-cyclic lateral boundary conditions, the increased diffusivity
-! in the lateral damping layer is regarded in the minimum timestep calculation.
-!
-! Revision 1.18  2004/01/30 10:40:02  raasch
-! Timestep increment limitation in case of Runge-Kutta removed
-!
-! Revision 1.17  2004/01/28 15:34:03  raasch
-! Setting of steering factors for the prognostic equations moved to new
-! routine timestep_scheme_steering now called in routine leap_frog.
-!
-! Revision 1.16  2003/03/16 09:49:47  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.15  2002/12/19 16:19:54  raasch
-! Two mpi_allreduce calls for determining mean horizontal velocity reduced to
-! one call. Calculation of minimum timestep for diffusion optimized by
-! determining minimum grid spacing in a single k loop.
-!
-! Revision 1.14  2001/03/30 07:55:12  raasch
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.13  2001/01/30 22:10:11  letzel
-! All comments translated into English.
-!
-! Revision 1.12  2001/01/22 08:17:33  raasch
-! Module test_variables removed
-!
-! Revision 1.11  2000/01/10 10:10:30  raasch
-! Translationsgeschwindigkeit fuer Galilei-Transformation wird nur noch
-! bedingt berechnet
-!
-! Revision 1.10  1999/02/05 09:19:06  raasch
-! Zeitschrittsteuerung beruecksichtigt jetzt auch Wahl des reinen Euler-
-! Verfahrens
-!
-! Revision 1.9  1998/09/22 17:30:41  raasch
-! Ausfuehrlichere Informationen bei Abbruch durch Unterschreitung des
-! minimalen Zeitschritts
-!
-! Revision 1.8  1998/07/06 12:33:52  raasch
-! Korrektur der ermittelten horizontalen Geschwindigkeitsmaxima, falls diese
-! bei k=0 gefunden wurden (wegen Spiegelungsrandbedingung treten dort negative
-! Werte auf, die bei Galilei-Transformation den Zeitschritt erheblich
-! einschraenken). + USE test_variables
-!
-! Revision 1.7  1998/04/21 15:57:46  raasch
-! Implementierung der Galilei-Transformation
-!
-! Revision 1.6  1998/03/25 13:57:20  raasch
-! dt in dt_3d umbenannt
-!
-! Revision 1.5  1998/03/09 16:25:10  raasch
-! Schoenheitskorrekturen
-!
-! Revision 1.4  1998/03/03 08:02:15  raasch
-! Leap-Frog auch nach Zeitschrittaenderung erlaubt
-!
-! Revision 1.3  1997/09/12 06:30:27  raasch
-! Einbau des Diffusions-Kriteriums
-!
-! Revision 1.2  1997/08/26 06:34:55  raasch
-! Fehler bei w_max_ijk - Index
 !
 ! Revision 1.1  1997/08/11 06:26:19  raasch
Index: palm/trunk/SOURCE/timestep_scheme_steering.f90
===================================================================
--- palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 2)
+++ palm/trunk/SOURCE/timestep_scheme_steering.f90	(revision 3)
@@ -8,5 +8,7 @@
 ! Former revisions:
 ! -----------------
-! $Log: timestep_scheme_steering.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.2  2005/03/26 21:17:06  raasch
 ! No pressure term for Runge-Kutta-schemes (tsc(4)=0.0)
Index: palm/trunk/SOURCE/transpose.f90
===================================================================
--- palm/trunk/SOURCE/transpose.f90	(revision 2)
+++ palm/trunk/SOURCE/transpose.f90	(revision 3)
@@ -8,5 +8,7 @@
 ! Former revisions:
 ! -----------------
-! $Log: transpose.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.2  2004/04/30 13:12:17  raasch
 ! Switched from mpi_alltoallv to the simpler mpi_alltoall,
@@ -17,23 +19,4 @@
 ! Initial revision (collection of former routines transpose_xy, transpose_xz,
 !                   transpose_yx, transpose_yz, transpose_zx, transpose_zy)
-!
-! Revision 1.7  2003/03/16 09:49:53  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.6  2001/03/30 07:55:50  raasch
-! Array bound for work2 is explicitely calculated, all comments and identifiers
-! translated into English
-!
-! Revision 1.5  2001/01/22 08:19:14  raasch
-! Module test_variables removed
-!
-! Revision 1.4  1998/07/06 12:34:22  raasch
-! + USE test_variables
-!
-! Revision 1.3  1997/08/13 13:52:42  raasch
-! Zeitmessung von MPI_ALLTOALLV
-!
-! Revision 1.2  1997/08/11 06:27:31  raasch
-! Keine Aenderungen
 !
 ! Revision 1.1  1997/07/24 11:25:18  raasch
Index: palm/trunk/SOURCE/user_interface.f90
===================================================================
--- palm/trunk/SOURCE/user_interface.f90	(revision 2)
+++ palm/trunk/SOURCE/user_interface.f90	(revision 3)
@@ -8,64 +8,10 @@
 ! Former revisions:
 ! -----------------
-! $Log: user_interface.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.18  2006/06/02 15:25:00  raasch
 ! +change of grid-defining arguments in routine user_define_netcdf_grid,
 ! new argument "found" in user_data_output_2d and user_data_output_3d
-!
-! Revision 1.17  2006/04/11 14:59:28  raasch
-! Reading and writing user-defined quantities from/to the restart file improved
-!
-! Revision 1.16  2006/03/03 20:00:48  raasch
-! Error removed from last version
-!
-! Revision 1.15  2006/03/03 19:55:36  raasch
-! Call of user_init_grid now requires the formal parameter nzb_local
-!
-! Revision 1.14  2006/02/23 13:13:18  raasch
-! Additional interfaces for the calculation and output of user-defined 2d- and
-! 3d-data
-!
-! Revision 1.13  2003/03/12 16:44:56  raasch
-! Full code replaced in routine user_actions (in the call for all gridpoints)
-! instead of calling the _ij version (required by NEC, because otherwise no
-! vectorization)
-!
-! Revision 1.12  2002/12/19 16:22:04  raasch
-! SAVE added in module user, STOP statement replaced by call of subroutine
-! local_stop
-!
-! Revision 1.11  2002/06/11 13:22:09  raasch
-! Former subroutine changed to a module which allows to be called for all grid
-! points of a single vertical column with index i,j or for all grid points by
-! using function overloading.
-! Log point for user_actions removed from the grid point version.
-!
-! Revision 1.10  2001/08/21 12:13:55  raasch
-! Wrong module in user_actions changed
-!
-! Revision 1.9  2001/08/21 10:04:30  raasch
-! User_actions can be called from every prognostic equation,
-! subroutine user_statistics, user_particle_attributes, user_dvrp_coltab added
-!
-! Revision 1.8  2001/07/12 12:45:07  raasch
-! Subroutine user_init_particles added
-!
-! Revision 1.7  2001/03/30 07:58:52  raasch
-! Translation of remaining German identifiers (variables, subroutines, etc.)
-!
-! Revision 1.6  2000/08/07 12:43:16  raasch
-! All comments translated into English
-!
-! Revision 1.5  1998/04/06 14:42:21  raasch
-! +SUBROUTINE user_last_actions
-!
-! Revision 1.4  1998/03/30 11:38:37  raasch
-! Fehlerkorrekturen und Ausgabeaenderungen
-!
-! Revision 1.3  1998/03/25 20:11:17  raasch
-! +region in userpar
-!
-! Revision 1.2  1998/03/25 13:57:37  raasch
-! userpar beinhaltet jetzt keine vordefinierten Variablen mehr
 !
 ! Revision 1.1  1998/03/24 15:29:04  raasch
Index: palm/trunk/SOURCE/write_3d_binary.f90
===================================================================
--- palm/trunk/SOURCE/write_3d_binary.f90	(revision 2)
+++ palm/trunk/SOURCE/write_3d_binary.f90	(revision 3)
@@ -8,70 +8,9 @@
 ! Former revisions:
 ! -----------------
-! $Log: write_3d_binary.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.21  2006/08/04 15:05:11  raasch
 ! +iran, iran_part
-!
-! Revision 1.20  2006/02/23 13:14:34  raasch
-! +volume_flow_area, volume_flow_initial, -hom_sum_pr,
-! output of arrays used for time-averaging
-!
-! Revision 1.19  2005/05/18 15:55:45  raasch
-! pl1d_callcount renamed dopr_time_count
-!
-! Revision 1.18  2004/04/30 13:13:40  raasch
-! Arrays of timelevel t-dt (_m) are written only in case of the leapfrog scheme
-!
-! Revision 1.17  2003/10/29 09:14:11  raasch
-! Output of random seed (random_iv, random_iy), module random_function_mod
-! is used, new binary version 2.2
-!
-! Revision 1.16  2002/12/19 16:23:08  raasch
-! Writing of array hom moved to write_var_list
-!
-! Revision 1.15  2001/03/30 07:59:18  raasch
-! Translation of remaining German identifiers (variables, subroutines, etc.),
-! closing of unit 14 moved to the main program in order to allow user-defined
-! writing to this unit
-!
-! Revision 1.14  2001/03/11 11:27:18  letzel
-! All comments translated into English.
-!
-! Revision 1.13  2001/01/29 12:36:56  raasch
-! Passive scalar is considered
-!
-! Revision 1.12  2001/01/22 08:26:59  raasch
-! Module test_variables removed
-!
-! Revision 1.11  2001/01/05 15:16:39  raasch
-! +spectrum_x, spectrum_y, new binary version 2.1
-!
-! Revision 1.10  2001/01/02 17:34:45  raasch
-! Unit 14 closed at the end of the subroutine
-!
-! Revision 1.9  2000/04/13 14:12:37  schroeter
-! Output of water and humidity variables
-!
-! Revision 1.8  99/03/03  09:27:43  09:27:43  raasch (Siegfried Raasch)
-! Speziellen I/O-Messpunkt entfernt
-! 
-! Revision 1.7  1999/02/05 09:19:39  raasch
-! program_version in binary_version umbenannt
-!
-! Revision 1.6  1998/12/15 07:34:40  raasch
-! Zusaetzliche Ermittelung der tatsaechlichen Ausgabezeiten auf T3E
-! mit messpunkt_e(15) unter Verwendung von TIMEF (s. cpu_zeitmessung)
-!
-! Revision 1.5  1998/07/06 12:36:26  raasch
-! + USE test_variables
-!
-! Revision 1.4  1998/04/15 11:24:30  raasch
-! Steuerparameter-Ausgaben gehen jetzt auch auf Einheit 14 und werden von
-! jedem PE ausgegeben
-!
-! Revision 1.3  1998/04/06 14:34:21  raasch
-! Ausgabe von weiteren Plotvariablen
-!
-! Revision 1.2  1998/03/30 11:39:00  raasch
-! Statistik- und Plotvariablen werden zusaetzlich ausgegeben
 !
 ! Revision 1.1  1998/03/18 20:20:21  raasch
Index: palm/trunk/SOURCE/write_compressed.f90
===================================================================
--- palm/trunk/SOURCE/write_compressed.f90	(revision 2)
+++ palm/trunk/SOURCE/write_compressed.f90	(revision 3)
@@ -9,13 +9,9 @@
 ! Former revisions:
 ! ---------------------
-! $Log: write_compressed.f90,v $
+! $Id$
+! RCS Log replace by Id keyword, revision history cleaned up
+!
 ! Revision 1.4  2006/02/23 13:15:09  raasch
 ! nz_plot3d renamed nz_do3d
-!
-! Revision 1.3  2003/03/16 09:51:07  raasch
-! Two underscores (_) are placed in front of all define-strings
-!
-! Revision 1.2  2001/03/30 07:59:48  raasch
-! All comments translated into English
 !
 ! Revision 1.1  1999/03/02 09:25:21  raasch
